Budbux - Android - Bug #1476

Filter Company
07/18/2019 10:39 AM - Sarina Byanjankar

Status: Verified Start date: 07/18/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

State code should also be shown in the rebate list in filter company.
http://prntscr.com/ogghht

History

#1 - 07/19/2019 10:40 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 07/19/2019 10:41 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 10:41 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
